/* mobile */
@media (max-width: 46.1875em) {
    .s-full-width{
        width: 100% !important;
}
    .s-column-full{
        width: 100% !important;
    }
    #nav{
        display: block;
    }
    #nav>li{
        display: block;
    }
    #nav>li:first-child{
        display: inline-block;
    }
    #nav .subnav{
        position: initial;
        background-color: #333;
    }
    #nav .subnav a{
        color: #fff;
        padding: 0 41px;
    }
    #nav li a{
        padding: 1px 24px;
    }
    #header{
        overflow: hidden;
    }
    #header .mobile-menu-btn{
        display: block;
    }
    #header .search-btn{
            display: none;
    }
    #content .member-img{
        width: 60%;
    }
   
}
/* tablet & mobile */
@media (max-width:  63.9375em) {
    .btn{
        padding: 15px 16px;
    }
    .contact-form .form-control{
        padding: 15px;
    }
    .social-list{
        font-size: 48px;
        margin-top: 0 8px;
    }
}
/* Pc */
@media (min-width: 64em){

}

